# exporting makeflags to compile packages with maximum cores
export MAKEFLAGS="-j"(nproc)

export ANDROID_HOME="/opt/adnroid-sdk/tools/bin/"

function fish_user_key_bindings
    bind ! bind_bang
    bind '$' bind_dollar
end

#GO
export GOPATH=~/go
fish_add_path ~/go/bin /usr/local/go/bin

#adnroid
export ANDROID_HOME="~/Tools/android-sdk"

#Rust
fish_add_path ~/.cargo/bin

#Own binarys
fish_add_path ~/bin_nb ~/bin

thefuck --alias | source

alias pip='pip3'
alias LS=/bin/ls
alias ls=exa
alias ll='exa -alF'
alias la=ll
alias plz=sudo
alias please=sudo
